/*=======================================================
 CSS Document for WA Bins
=======================================================*/

/*=============================================================
	General Reset
=============================================================*/

*, html, div, span, body, p, h1, h2, h3, h4, h5, ol, ul, img { list-style: none; margin: 0; padding: 0; border: 0; }
b, strong, h1, h2, h3, h4, h5 { font-weight: bold; }
sup { color: #ffcc00; }
table { border-collapse: collapse; border-spacing: 0; }
.clear:after { height: 0; visibility: hidden; content: "."; display: block; clear: both; }
.clear { display: inline-block; clear: both; }
/* Hides from IE-mac \*/
* html .clear {height: 1%;}
.clear {display: block;}
/* End hide from IE-mac */
.hidden { display: none; visibility: hidden; }
.show { display: block; visibility: visible; }

/*=============================================================
	Global settings
=============================================================*/

body.wa-bins { font: normal 62.5%/16px "Arial", Tahoma, Helvetica, sans-serif;  color: #000; background: #eaeaea url('../images/wa-bins/core/bg-repeat.jpg') repeat-x 0 0; }
body.direct-bins  { font: normal 62.5%/16px "Arial", Tahoma, Helvetica, sans-serif;  color: #000; background: #eaeaea url('../images/direct-bins/core/bg-repeat.jpg') repeat-x 0 0; }
body.mandurah-bins  { font: normal 62.5%/16px "Arial", Tahoma, Helvetica, sans-serif;  color: #000; background: #eaeaea url('../images/mandurah-bins/core/bg-repeat.jpg') repeat-x 0 0; }

p, h2, h3, h4, h5 { margin-bottom: 13px; text-align: left; }
h1 {margin-bottom:20px; text-align:left;}
p { font-size: 1.1em; }
h1 { font-size: 1.6em; }
h2 { font-size: 1.4em; }
h3 { font-size: 1.2em; }
h3.collasped { margin-bottom: 10px; }
h4 { font-size: 1.1em; }
li { font-size: 1.1em; }
ul.list { margin: 0 0 20px 15px; }
ul.list li { list-style: square!important; margin-bottom: 8px; }
.dark { color: #000; font-weight: normal; }
a { color: #70a8e1; text-decoration: none; }
a:hover { color: #f8a346; text-decoration: underline; }

/*=============================================================
	Table
=============================================================*/

table { background-color: #fff; border: 0; margin-bottom: 20px; color: #000; font-size: 13px; border:1px solid #ccc; border-bottom:none !important;}
td { vertical-align: top; padding: 7px 7px 0 7px; font-size: 13px; background-color: #fff; border-bottom:1px solid #ccc;  }
td.title { background-color: #eaeaea; color: #000; padding: 7px 10px; font-weight: bold; font-size: 1.1em; }
table.small-table {padding:2px !important; border:none!important;} 

/*=============================================================
	Main layout
=============================================================*/

.mandurah-bins .wrapper { width: 100%; height: auto; display: block; margin: 0 auto; background: url('../images/mandurah-bins/core/bg-wrap.jpg') no-repeat 50% 0; }
.wa-bins .wrapper { width: 100%; height: auto; display: block; margin: 0 auto; background: url('../images/wa-bins/core/bg-wrap.jpg') no-repeat 50% 0; }
.direct-bins .wrapper { width: 100%; height: auto; display: block; margin: 0 auto; background: url('../images/direct-bins/core/bg-wrap.jpg') no-repeat 50% 0; }

#container { width: 950px; height: auto; display: block; margin: 0 auto; background: transparent; clear: both; }
#container:after, .wrapper:after, #main-contents:after { height: 0; visibility: hidden; content: "."; display: block; clear: both; }

/*=============================================================
	Header - top nav + logo
=============================================================*/
#header { width: 875px; height: 126px; margin: 0 25px 0 0; float: left; display: inline; clear: both; }
#logo { width: 262px; height: 107px; float: left; display: block; }
.wa-bins #banner-area { background: url('../images/wa-bins/core/bg-resource.jpg') no-repeat 50% 0; position: relative; z-index: 10; float: left; width: 900px; height: 270px!important; padding: 0 25px; height: auto; display: block; }
.direct-bins #banner-area { background: url('../images/direct-bins/core/bg-resource.jpg') no-repeat 50% 0; position: relative; z-index: 10; float: left; width: 900px; height: 270px!important; padding: 0 25px; height: auto; display: block; }
.mandurah-bins #banner-area { background: url('../images/mandurah-bins/core/bg-resource.jpg') no-repeat 50% 0; position: relative; z-index: 10; float: left; width: 900px; height: 270px!important; padding: 0 25px; height: auto; display: block; }
 
/*=============================================================
	Main body - left + right
=============================================================*/

#main-contents { width: 890px; height: auto; float: left; display: block; padding: 15px 35px 0 25px; margin: 0; clear: both; background: url('../images/core/bg-shaded.jpg') no-repeat 25px 15px; }
.text { float: left; width: 560px; display: block; padding: 20px 15px; }

/*headings + title*/
.img-title { text-indent: -9999em; line-height: 0; }
h1.img-title { height: 30px; margin-bottom: 15px; }
h2.img-title { height: 30px; margin-bottom: 15px; }
h1#bins {background:url('../images/headings/h1-bin.gif') no-repeat 0 0; }
h2#pricing {background:url('../images/headings/h2-pricing.gif') no-repeat 0 0;}
.cellcolor {color:#333; background:#CCC; text-transform:uppercase; font-size:12px; }

/*ctas*/
#calls-to-action { width: 275px; height: auto; display: inline; float: right; position: relative; z-index: 20;  }
a#order-now { background: url('../images/core/order_bin.jpg') no-repeat 0 0; width: 276px; height: 67px; overflow: hidden; display: block; text-indent: -9999em; text-decoration: none; }
a#order-now:hover { background-position: -276px 0!important; }

/*=============================================================
	Footer
=============================================================*/

#footer { width: 890px; height: 70px; background: #eaeaea url('../images/core/bg-footer.gif') no-repeat 50% 0; padding: 20px 20px 0 40px; margin: 0 auto; clear: both; }
#footer p#credits { font-size: 1.3em; float: right; width: 400px; margin-top: 4px; color: #777d7a; display: inline; }
#footer p#credits img { margin-top: -4px; display: inline; vertical-align: bottom; }
#footer a { color: #70a8e1; text-decoration: none;}
#footer a:hover { color: #f8a346; text-decoration: underline;}

/*=======================================================
 End of CSS Document for BINS WA
=======================================================*/